#lc #qaNav {padding:0 0 20px 5px;}
#lc #qaNav h2 {padding:6px 0 20px 43px; font-size:1.2em; font-weight:bold; color:#666; background: url(../img/h2qa.gif) 9px top no-repeat; margin-bottom:3px;}
#lc #qaNav li {padding:0 0 8px 43px; font-weight:bold; color:#666;}
#lc #qaNav li ul {padding-top:6px;}
#lc #qaNav li li {padding:0 0 6px 20px; font-weight:normal; font-size:.9em;}
#lc #qaNav a.current {color:#818181;}
#lc #qaNav .ask {margin-top:5px; padding:12px 0 3px 39px; background: url(../img/sp_icons02.gif) 19px -806px no-repeat; font-weight:bold; border-top:1px dashed #d1d2d4;}

#cc .question {position:relative; overflow:hidden; padding:10px 0 20px 6px; border-bottom:1px dashed #d1d2d4; margin-bottom:10px;}
#cc .question .stat {position:relative; overflow:hidden; padding-top:5px; float:right;}
#cc .question .stat li {float:left; padding:3px 12px 0 21px; height:14px; color:#7e7f7f; font-size:.9em; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
#cc .question .stat li.comments {background: url(../img/sp_icons.gif) left -223px no-repeat;} 
#cc .question .stat li.views {background: url(../img/sp_icons.gif) left -289px no-repeat; padding-left:26px;}
#cc .question .date {font-weight:bold; color:#999; padding:7px 0 8px 0;}
#cc .question h3 {font-weight:bold; color:#666; font-size:1em; line-height:1.6em;}

#cc .preview {margin-bottom:7px; padding-bottom:15px;}
#cc .preview h3 {font-weight:normal; font-size:1em; line-height:1.5em; padding-bottom:10px;}
#cc .preview .date {font-size:.9em;}

#cc .answer {position:relative; overflow:hidden; padding:5px 0 0 6px; border-bottom:1px dashed #d1d2d4; padding-bottom:15px; margin-bottom:10px;}
#cc .answer h3 {font-size:1em; font-weight:bold; color:#666; padding:0 0 8px 0;}
#cc .answer .doctorInfo {padding:0 5px 5px 0; position:relative; overflow:hidden;}
#cc .answer .doctorInfo .pic {margin-bottom:8px; float:left; margin-right:10px;}
#cc .answer .doctorInfo h4 {font-weight:bold; font-size:.9em; color:#999; padding-bottom:3px;}
#cc .answer .doctorInfo p {font-size:.9em; color:#999;}
#cc .answer .doctorAnswer {padding:8px 11px; background-color: #f3f3f3; line-height:1.4em;}
#cc .answer .doctorAnswer p {padding:5px 0 10px 0;}


#cc .qa .rounded {position:relative; overflow:hidden;}
#cc .qa .rounded .topBg {height:8px; background: url(../img/sp_rounded.gif) left -16px repeat-x;}
#cc .qa .rounded .topBg .bg {height:8px; background: url(../img/sp_rounded.gif) left top no-repeat;}
#cc .qa .rounded .topBg .bg .bg {background: url(../img/sp_rounded.gif) right -8px no-repeat;}
#cc .qa .rounded .botBg {height:8px; background: url(../img/sp_rounded.gif) left -24px repeat-x;}
#cc .qa .rounded .botBg .bg {height:8px; background: url(../img/sp_rounded.gif) left bottom no-repeat;}
#cc .qa .rounded .botBg .bg .bg {background: url(../img/sp_rounded.gif) right -32px no-repeat;}
#cc .qa .rounded .rcontent {background-color: #f3f3f3; border-left:1px solid #d1d2d4; border-right:1px solid #d1d2d4;}


#cc .qa .comments {padding-top:8px;}
#cc .qa .comments h2 {background: url(../img/h2comments.gif) 4px top no-repeat; padding:6px 0 14px 40px; font-size:1.2em; font-weight:bold; color:#666;}
#cc .qa .comments h2 a {font-weight:normal; font-size:.8em; margin-lefT:6px;}
#cc .qa .comments .item {padding:10px 5px; position:relative; overflow:hidden;}
#cc .qa .comments .second {background-color: #f3f3f3;}
#cc .qa .comments .upic {float:left; width:66px; margin-right:12px; padding-top:5px;}
#cc .qa .comments .desc {float:left; width:350px;}
#cc .qa .comments h4 {font-size:.9em; color:#999; padding-bottom:6px;}
#cc .qa .comments p {padding:0;}
#cc .qa #pager {text-align:center; padding-bottom:20px; padding-top:14px; border-top:1px dashed #d1d2d4; font-size:.9em; font-weight:bold;}
#cc .qa #pager.notopBrd {border-top:none;}
#cc .qa #pager a {margin:0 3px;}
#cc .qa #pager .prev {padding:0 3px; background: url(../img/pager.gif) left 4px no-repeat;}
#cc .qa #pager .next {padding:0 3px; background: url(../img/pager.gif) right -89px no-repeat;}
#cc .qa #pager span {color:#fff; background-color: #006ebd; padding:0 3px; margin:0 2px;}
#cc .qa .addComment .rcontent {padding:5px 10px 5px 10px; position:relative; overflow:hidden;}
#cc .qa .addComment h3 {text-transform:uppercase; padding-bottom:5px; font-size:1em; color:#666;}
#cc .qa .addComment textarea {background-color: #fff; border:1px solid #d1d2d4; margin-bottom:7px; width:432px; height:60px; padding:5px; resize:none; overflow:auto;}
#cc .qa .addComment .globalBtn {margin-top:10px;}
#cc .qa .addComment label {font-size:.9em;}
#cc .qa .addComment .ch {margin:2px 5px 0 0; float:left;}
#cc .qa .addComment label {float:left;}
#cc .addQ {position:relative; overflow:hidden; padding:10px 0 0 6px;}
#cc .addQ textarea {width:433px; height:95px; background-color: #fff; border:1px solid #d1d2d4; padding:3px 5px 0 5px; margin-bottom:10px;}
#cc .addQ .globalBtn {float:right; clear:both; margin-right:18px;}
#cc .addQ .sign {padding:5px 0 10px 0; color:#e86c23; font-weight:bold;}